/* CSS Document */
        .libro-reclamaciones *
        {
            box-sizing: border-box;
        }
        .libro-reclamaciones form
        {
            border: 0px;
            border-radius: 0px;
            overflow: visible;
        }
        .libro-reclamaciones h2
        {           
            color: #F6901E;            
            font-family: 'Roboto Condensed', sans-serif;
            font-size: 40px;            
            padding: 20px 30px 0px 0px;
            white-space: nowrap;
            width: auto;
            top: 0;
            border-radius: 5px 5px 0 0; 
            text-align: left;
        }
        .libro-reclamaciones p
        {
            font-family: 'Roboto', sans-serif;
            font-weight: 300;
            color: #787878;
            font-size: 15px;
            line-height: 1.4em;        
            max-width: 700px;            
        }
        .libro-reclamaciones p strong
        {
            font-weight: 700;
        }
        .libro-reclamaciones .empresa
        {
            font-family: 'Roboto', sans-serif;
            font-weight: 300;
        }
        .libro-reclamaciones h3
        {
            color: #37B34A;
            font-size: 20px;
            text-align: left;
            font-family: 'Roboto Condensed', sans-serif;
            font-weight: 400;
            width: 100%;
            margin-bottom: 0px;
            margin-top: 20px;
        }
        .libro-reclamaciones .form-group
        {
            display: inline-block;
            width: 100%;
            margin: 10px 0 0 0 !important;  
            position: relative;
        }
        .libro-reclamaciones .form-group label:not(.radio)
        {
            position: absolute;
            left: 10px;
            color: #969696;
            font-family: 'Roboto', sans-serif;
            font-weight: 400;
            font-size: 14px;     
            -ms-transform-origin: 0% 50%;
            -webkit-transform-origin: 0% 50%;
            transform-origin: 0% 50%;
            -webkit-transition: 0.4s;
            transition: 0.4s;
            -webkit-transition-property: color,opacity,-webkit-transform;
            transition-property: color,opacity,transform;  
            top: 11px;
            font-size: 14px;         
            text-transform: uppercase;
            margin-top: 0px !important;
        }
        .libro-reclamaciones .container-box .row
        {

        }
        .libro-reclamaciones .form-group input:not(.radio):focus + label,
        .libro-reclamaciones .form-group textarea:focus + label,
        .libro-reclamaciones .form-group .tooltip-label
        {
            top: 12px;
            color: #37B34A !important;
            -ms-transform: matrix(0.7,0,0,0.7,0,-12);
            -webkit-transform: matrix(0.7,0,0,0.7,0,-12);
            transform: matrix(0.7,0,0,0.7,0,-12);    
            margin-top: 0px !important;
        }
        .libro-reclamaciones .form-group input,
        .libro-reclamaciones .form-group select,
        .libro-reclamaciones .form-group textarea
        {
            padding-left: 9px;
            padding-right: 9px;   
            box-sizing: border-box;
            margin: 0;
            width: 100%;            
            background: #FFF no-repeat 95% 12px;
            border: 1px solid #DDD;
            max-width: 700px;
            color: #969696;
            float: left;
            font-family: 'Roboto', sans-serif;
            font-weight: 300;
            font-size: 14px;
            height: 40px;            
            padding: 0 0 0 10px;
            text-align: left;
            border-radius: 5px;   
            outline: none !important;
            box-shadow: none !important;            
        }
        .libro-reclamaciones .form-group textarea
        {
            padding-top: 15px;
            resize: none;
            height: 110px;
        }
        .libro-reclamaciones .form-group .radio
        {
            color: #969696;
            font-family: 'Roboto', sans-serif;
            font-weight: 300;
            font-size: 14px;   
            width:  auto !important;
            margin-bottom: 0px !important;
        }
        .libro-reclamaciones .form-group .radio input[type="radio"]
        {
            margin-right: 8px;
            height: 18px;
            width: 18px;      
            position: relative !important;
        }
        .libro-reclamaciones .conformidad
        {
            font-family: 'Roboto', sans-serif;
            color: #000;
            font-size: 14px;
            font-weight: 700;
            text-align: left;
            display: inline-block;
            vertical-align: middle !important;
            margin-bottom: 15px;
        }
        .libro-reclamaciones .conformidad input
        {
            display: inline-block;
            width: 16px;
            height: 16px;
            margin: 0px;
            line-height: 16px !important;
            border: 0px !important;
            box-shadow: none !important;
            vertical-align: text-top;
        }
        .libro-reclamaciones .additonal-info
        {            
            margin: 20px 0px 0px 0px !important;
            max-width: 700px !important;
            font-family: 'Roboto', sans-serif;  
            color: #000 !important;
            font-size: 12px !important;
            font-weight: 700 !important;
            text-align: left !important;
            
        }
        .libro-reclamaciones .btn
        {
            color: #fff !important;
            width: 100%!important;
            max-width: 700px;
            cursor: pointer;
            display: block;
            font-family: 'Roboto Condensed', sans-serif;
            font-weight: 400;
            font-size: 35px;
            height: 50px;
            padding: 0 20px 0 0;
            border-radius: 5px; 
            border: 0px;
            background-color: rgb(55, 179, 74);
            color: rgb(238, 238, 238);
            margin-bottom: 20px;
            text-shadow: none !important;
            
            -webkit-transition: all 0.4s ease-in-out;
            -moz-transition: all 0.4s ease-in-out;
            -ms-transition: all 0.4s ease-in-out;
            -o-transition: all 0.4s ease-in-out;
            transition: all 0.4s ease-in-out;            
        }
        .libro-reclamaciones .btn:hover
        {
            color: rgb(55, 179, 74) !important;
            background-color: rgb(238, 238, 238);
        }
        .libro-reclamaciones .row {
          display: -ms-flexbox;
          display: flex;
          -ms-flex-wrap: wrap;
          flex-wrap: wrap;
            
          margin-right: 0px !important;
          margin-left: 0px !important;
            
        }
        .libro-reclamaciones .g-recaptcha
        {
            margin: 15px 0px;
        }
       .libro-reclamaciones  .container-box
        {
            max-width: 700px;
            width: 100%;
        }
        .libro-reclamaciones .row > div[class*="col-"]:first-child
        {
            padding-left: 0px;
        }
        .libro-reclamaciones .row > div[class*="col-"]:last-child
        {
            padding-right: 0px;
        }

        /*boostrap tooltips*/
        .libro-reclamaciones .alert {
          position: relative;
          padding: 0.75rem 1.25rem;
          margin-bottom: 1rem;
          border: 1px solid transparent;
          border-radius: 0.25rem;
          font-family: 'Roboto Condensed', sans-serif;    
        }

        .libro-reclamaciones .alert-heading {
          color: inherit;
        }

        .libro-reclamaciones .alert-link {
          font-weight: 700;
        }

        .libro-reclamaciones .alert-dismissible {
          padding-right: 4rem;
        }

        .libro-reclamaciones .alert-dismissible .close {
          position: absolute;
          top: 0;
          right: 0;
          padding: 0.75rem 1.25rem;
          color: inherit;
        }

        .libro-reclamaciones .alert-primary {
          color: #004085;
          background-color: #cce5ff;
          border-color: #b8daff;
        }

        .libro-reclamaciones .alert-primary hr {
          border-top-color: #9fcdff;
        }

        .libro-reclamaciones .alert-primary .alert-link {
          color: #002752;
        }

        .libro-reclamaciones .alert-secondary {
          color: #383d41;
          background-color: #e2e3e5;
          border-color: #d6d8db;
        }

        .libro-reclamaciones .alert-secondary hr {
          border-top-color: #c8cbcf;
        }

        .libro-reclamaciones .alert-secondary .alert-link {
          color: #202326;
        }

        .libro-reclamaciones .alert-success {
          color: #155724;
          background-color: #d4edda;
          border-color: #c3e6cb;
        }

        .libro-reclamaciones .alert-success hr {
          border-top-color: #b1dfbb;
        }

        .libro-reclamaciones .alert-success .alert-link {
          color: #0b2e13;
        }

        .libro-reclamaciones .alert-info {
          color: #0c5460;
          background-color: #d1ecf1;
          border-color: #bee5eb;
        }

        .libro-reclamaciones .alert-info hr {
          border-top-color: #abdde5;
        }

        .libro-reclamaciones .alert-info .alert-link {
          color: #062c33;
        }

        .libro-reclamaciones .alert-warning {
          color: #856404;
          background-color: #fff3cd;
          border-color: #ffeeba;
        }

        .libro-reclamaciones .alert-warning hr {
          border-top-color: #ffe8a1;
        }

        .libro-reclamaciones .alert-warning .alert-link {
          color: #533f03;
        }

        .libro-reclamaciones .alert-danger {
          color: #721c24;
          background-color: #f8d7da;
          border-color: #f5c6cb;
        }

        .libro-reclamaciones .alert-danger hr {
          border-top-color: #f1b0b7;
        }

        .libro-reclamaciones .alert-danger .alert-link {
          color: #491217;
        }

        .libro-reclamaciones .alert-light {
          color: #818182;
          background-color: #fefefe;
          border-color: #fdfdfe;
        }

        .libro-reclamaciones .alert-light hr {
          border-top-color: #ececf6;
        }

        .libro-reclamaciones .alert-light .alert-link {
          color: #686868;
        }

        .libro-reclamaciones .alert-dark {
          color: #1b1e21;
          background-color: #d6d8d9;
          border-color: #c6c8ca;
        }

        .libro-reclamaciones .alert-dark hr {
          border-top-color: #b9bbbe;
        }

        .libro-reclamaciones .alert-dark .alert-link {
          color: #040505;
        }

        .libro-reclamaciones .col-1, .libro-reclamaciones .col-2, .libro-reclamaciones .col-3, .libro-reclamaciones .col-4, .libro-reclamaciones .col-5, .libro-reclamaciones .col-6, .libro-reclamaciones .col-7, .libro-reclamaciones .col-8, .libro-reclamaciones .col-9, .libro-reclamaciones .col-10, .libro-reclamaciones .col-11, .libro-reclamaciones .col-12, .libro-reclamaciones .col,
        .libro-reclamaciones .col-auto, .libro-reclamaciones .col-sm-1, .libro-reclamaciones .col-sm-2, .libro-reclamaciones .col-sm-3, .libro-reclamaciones .col-sm-4, .libro-reclamaciones .col-sm-5, .libro-reclamaciones .col-sm-6, .libro-reclamaciones .col-sm-7, .libro-reclamaciones .col-sm-8, .libro-reclamaciones .col-sm-9, .libro-reclamaciones .col-sm-10, .libro-reclamaciones .col-sm-11, .libro-reclamaciones .col-sm-12, .libro-reclamaciones .col-sm,
        .libro-reclamaciones .col-sm-auto, .libro-reclamaciones .col-md-1, .libro-reclamaciones .col-md-2, .libro-reclamaciones .col-md-3, .libro-reclamaciones .col-md-4, .libro-reclamaciones .col-md-5, .libro-reclamaciones .col-md-6, .libro-reclamaciones .col-md-7, .libro-reclamaciones .col-md-8, .libro-reclamaciones .col-md-9, .libro-reclamaciones .col-md-10, .libro-reclamaciones .col-md-11, .libro-reclamaciones .col-md-12, .libro-reclamaciones .col-md,
        .libro-reclamaciones .col-md-auto, .libro-reclamaciones .col-lg-1, .libro-reclamaciones .col-lg-2, .libro-reclamaciones .col-lg-3, .libro-reclamaciones .col-lg-4, .libro-reclamaciones .col-lg-5, .libro-reclamaciones .col-lg-6, .libro-reclamaciones .col-lg-7, .libro-reclamaciones .col-lg-8, .libro-reclamaciones .col-lg-9, .libro-reclamaciones .col-lg-10, .libro-reclamaciones .col-lg-11, .libro-reclamaciones .col-lg-12, .libro-reclamaciones .col-lg,
        .libro-reclamaciones .col-lg-auto, .libro-reclamaciones .col-xl-1, .libro-reclamaciones .col-xl-2, .libro-reclamaciones .col-xl-3, .libro-reclamaciones .col-xl-4, .libro-reclamaciones .col-xl-5, .libro-reclamaciones .col-xl-6, .libro-reclamaciones .col-xl-7, .libro-reclamaciones .col-xl-8, .libro-reclamaciones .col-xl-9, .libro-reclamaciones .col-xl-10, .col-xl-11, .libro-reclamaciones .col-xl-12, .libro-reclamaciones .col-xl,
        .libro-reclamaciones .col-xl-auto {
          position: relative;
          width: 100%;
          padding-right: 7.5px;
          padding-left: 7.5px;
        }

        .libro-reclamaciones .col {
          -ms-flex-preferred-size: 0;
          flex-basis: 0;
          -ms-flex-positive: 1;
          flex-grow: 1;
          min-width: 0;
          max-width: 100%;
        }

        .libro-reclamaciones .row-cols-1 > * {
          -ms-flex: 0 0 100%;
          flex: 0 0 100%;
          max-width: 100%;
        }

        .libro-reclamaciones .row-cols-2 > * {
          -ms-flex: 0 0 50%;
          flex: 0 0 50%;
          max-width: 50%;
        }

        .libro-reclamaciones .row-cols-3 > * {
          -ms-flex: 0 0 33.333333%;
          flex: 0 0 33.333333%;
          max-width: 33.333333%;
        }

        .libro-reclamaciones .row-cols-4 > * {
          -ms-flex: 0 0 25%;
          flex: 0 0 25%;
          max-width: 25%;
        }

        .libro-reclamaciones .row-cols-5 > * {
          -ms-flex: 0 0 20%;
          flex: 0 0 20%;
          max-width: 20%;
        }

        .libro-reclamaciones .row-cols-6 > * {
          -ms-flex: 0 0 16.666667%;
          flex: 0 0 16.666667%;
          max-width: 16.666667%;
        }

        .libro-reclamaciones .col-auto {
          -ms-flex: 0 0 auto;
          flex: 0 0 auto;
          width: auto;
          max-width: 100%;
        }

       .libro-reclamaciones  .col-1 {
          -ms-flex: 0 0 8.333333%;
          flex: 0 0 8.333333%;
          max-width: 8.333333%;
        }

        .libro-reclamaciones .col-2 {
          -ms-flex: 0 0 16.666667%;
          flex: 0 0 16.666667%;
          max-width: 16.666667%;
        }

        .libro-reclamaciones .col-3 {
          -ms-flex: 0 0 25%;
          flex: 0 0 25%;
          max-width: 25%;
        }

        .libro-reclamaciones .col-4 {
          -ms-flex: 0 0 33.333333%;
          flex: 0 0 33.333333%;
          max-width: 33.333333%;
        }

        .libro-reclamaciones .col-5 {
          -ms-flex: 0 0 41.666667%;
          flex: 0 0 41.666667%;
          max-width: 41.666667%;
        }

        .libro-reclamaciones .col-6 {
          -ms-flex: 0 0 50%;
          flex: 0 0 50%;
          max-width: 50%;
        }

        .libro-reclamaciones .col-7 {
          -ms-flex: 0 0 58.333333%;
          flex: 0 0 58.333333%;
          max-width: 58.333333%;
        }

        .libro-reclamaciones .col-8 {
          -ms-flex: 0 0 66.666667%;
          flex: 0 0 66.666667%;
          max-width: 66.666667%;
        }

        .libro-reclamaciones .col-9 {
          -ms-flex: 0 0 75%;
          flex: 0 0 75%;
          max-width: 75%;
        }

        .libro-reclamaciones .col-10 {
          -ms-flex: 0 0 83.333333%;
          flex: 0 0 83.333333%;
          max-width: 83.333333%;
        }

        .libro-reclamaciones .col-11 {
          -ms-flex: 0 0 91.666667%;
          flex: 0 0 91.666667%;
          max-width: 91.666667%;
        }

        .libro-reclamaciones .col-12 {
          -ms-flex: 0 0 100%;
          flex: 0 0 100%;
          max-width: 100%;
        }
       @media(min-width:576px)
       {
               .libro-reclamaciones .col-sm 
               {
                -ms-flex-preferred-size: 0;
                flex-basis: 0;
                -ms-flex-positive: 1;
                flex-grow: 1;
                min-width: 0;
                max-width: 100%;
              }
              .libro-reclamaciones .row-cols-sm-1 > * {
                -ms-flex: 0 0 100%;
                flex: 0 0 100%;
                max-width: 100%;
              }
              .libro-reclamaciones .row-cols-sm-2 > * {
                -ms-flex: 0 0 50%;
                flex: 0 0 50%;
                max-width: 50%;
              }
              .libro-reclamaciones .row-cols-sm-3 > * {
                -ms-flex: 0 0 33.333333%;
                flex: 0 0 33.333333%;
                max-width: 33.333333%;
              }
              .libro-reclamaciones .row-cols-sm-4 > * {
                -ms-flex: 0 0 25%;
                flex: 0 0 25%;
                max-width: 25%;
              }
              .libro-reclamaciones .row-cols-sm-5 > * {
                -ms-flex: 0 0 20%;
                flex: 0 0 20%;
                max-width: 20%;
              }
              .libro-reclamaciones .row-cols-sm-6 > * {
                -ms-flex: 0 0 16.666667%;
                flex: 0 0 16.666667%;
                max-width: 16.666667%;
              }
              .libro-reclamaciones .col-sm-auto {
                -ms-flex: 0 0 auto;
                flex: 0 0 auto;
                width: auto;
                max-width: 100%;
              }
              .libro-reclamaciones .col-sm-1 {
                -ms-flex: 0 0 8.333333%;
                flex: 0 0 8.333333%;
                max-width: 8.333333%;
              }
              .libro-reclamaciones .col-sm-2 {
                -ms-flex: 0 0 16.666667%;
                flex: 0 0 16.666667%;
                max-width: 16.666667%;
              }
              .libro-reclamaciones .col-sm-3 {
                -ms-flex: 0 0 25%;
                flex: 0 0 25%;
                max-width: 25%;
              }
              .libro-reclamaciones .col-sm-4 {
                -ms-flex: 0 0 33.333333%;
                flex: 0 0 33.333333%;
                max-width: 33.333333%;
              }
              .libro-reclamaciones .col-sm-5 {
                -ms-flex: 0 0 41.666667%;
                flex: 0 0 41.666667%;
                max-width: 41.666667%;
              }
              .libro-reclamaciones .col-sm-6 {
                -ms-flex: 0 0 50%;
                flex: 0 0 50%;
                max-width: 50%;
              }
              .libro-reclamaciones .col-sm-7 {
                -ms-flex: 0 0 58.333333%;
                flex: 0 0 58.333333%;
                max-width: 58.333333%;
              }
              .libro-reclamaciones .col-sm-8 {
                -ms-flex: 0 0 66.666667%;
                flex: 0 0 66.666667%;
                max-width: 66.666667%;
              }
              .libro-reclamaciones .col-sm-9 {
                -ms-flex: 0 0 75%;
                flex: 0 0 75%;
                max-width: 75%;
              }
              .libro-reclamaciones .col-sm-10 {
                -ms-flex: 0 0 83.333333%;
                flex: 0 0 83.333333%;
                max-width: 83.333333%;
              }
              .libro-reclamaciones .col-sm-11 {
                -ms-flex: 0 0 91.666667%;
                flex: 0 0 91.666667%;
                max-width: 91.666667%;
              }
              .libro-reclamaciones .col-sm-12 {
                -ms-flex: 0 0 100%;
                flex: 0 0 100%;
                max-width: 100%;
              }               
       }
        @media(min-width:768px)
        {
            .libro-reclamaciones .col-md-1 {
                -ms-flex: 0 0 8.333333%;
                flex: 0 0 8.333333%;
                max-width: 8.333333%;
              }
              .libro-reclamaciones .col-md-2 {
                -ms-flex: 0 0 16.666667%;
                flex: 0 0 16.666667%;
                max-width: 16.666667%;
              }
             .libro-reclamaciones  .col-md-3 {
                -ms-flex: 0 0 25%;
                flex: 0 0 25%;
                max-width: 25%;
              }
              .libro-reclamaciones .col-md-4 {
                -ms-flex: 0 0 33.333333%;
                flex: 0 0 33.333333%;
                max-width: 33.333333%;
              }
              .libro-reclamaciones .col-md-5 {
                -ms-flex: 0 0 41.666667%;
                flex: 0 0 41.666667%;
                max-width: 41.666667%;
              }
              .libro-reclamaciones .col-md-6 {
                -ms-flex: 0 0 50%;
                flex: 0 0 50%;
                max-width: 50%;
              }
              .libro-reclamaciones .col-md-7 {
                -ms-flex: 0 0 58.333333%;
                flex: 0 0 58.333333%;
                max-width: 58.333333%;
              }
              .libro-reclamaciones .col-md-8 {
                -ms-flex: 0 0 66.666667%;
                flex: 0 0 66.666667%;
                max-width: 66.666667%;
              }
              .libro-reclamaciones .col-md-9 {
                -ms-flex: 0 0 75%;
                flex: 0 0 75%;
                max-width: 75%;
              }
              .libro-reclamaciones .col-md-10 {
                -ms-flex: 0 0 83.333333%;
                flex: 0 0 83.333333%;
                max-width: 83.333333%;
              }
              .libro-reclamaciones .col-md-11 {
                -ms-flex: 0 0 91.666667%;
                flex: 0 0 91.666667%;
                max-width: 91.666667%;
              }
              .libro-reclamaciones .col-md-12 {
                -ms-flex: 0 0 100%;
                flex: 0 0 100%;
                max-width: 100%;
              }
            
        }
        @media (min-width: 992px)
        {
            .libro-reclamaciones .col-lg-1 {
                -ms-flex: 0 0 8.333333%;
                flex: 0 0 8.333333%;
                max-width: 8.333333%;
              }
             .libro-reclamaciones  .col-lg-2 {
                -ms-flex: 0 0 16.666667%;
                flex: 0 0 16.666667%;
                max-width: 16.666667%;
              }
             .libro-reclamaciones  .col-lg-3 {
                -ms-flex: 0 0 25%;
                flex: 0 0 25%;
                max-width: 25%;
              }
             .libro-reclamaciones  .col-lg-4 {
                -ms-flex: 0 0 33.333333%;
                flex: 0 0 33.333333%;
                max-width: 33.333333%;
              }
             .libro-reclamaciones  .col-lg-5 {
                -ms-flex: 0 0 41.666667%;
                flex: 0 0 41.666667%;
                max-width: 41.666667%;
              }
             .libro-reclamaciones  .col-lg-6 {
                -ms-flex: 0 0 50%;
                flex: 0 0 50%;
                max-width: 50%;
              }
             .libro-reclamaciones  .col-lg-7 {
                -ms-flex: 0 0 58.333333%;
                flex: 0 0 58.333333%;
                max-width: 58.333333%;
              }
             .libro-reclamaciones  .col-lg-8 {
                -ms-flex: 0 0 66.666667%;
                flex: 0 0 66.666667%;
                max-width: 66.666667%;
              }
             .libro-reclamaciones  .col-lg-9 {
                -ms-flex: 0 0 75%;
                flex: 0 0 75%;
                max-width: 75%;
              }
              .libro-reclamaciones .col-lg-10 {
                -ms-flex: 0 0 83.333333%;
                flex: 0 0 83.333333%;
                max-width: 83.333333%;
              }
              .libro-reclamaciones .col-lg-11 {
                -ms-flex: 0 0 91.666667%;
                flex: 0 0 91.666667%;
                max-width: 91.666667%;
              }
              .libro-reclamaciones .col-lg-12 {
                -ms-flex: 0 0 100%;
                flex: 0 0 100%;
                max-width: 100%;
              }
        }
        @media(min-width:1200px)
        {
            .libro-reclamaciones .col-xl-1 {
                -ms-flex: 0 0 8.333333%;
                flex: 0 0 8.333333%;
                max-width: 8.333333%;
              }
             .libro-reclamaciones  .col-xl-2 {
                -ms-flex: 0 0 16.666667%;
                flex: 0 0 16.666667%;
                max-width: 16.666667%;
              }
              .libro-reclamaciones .col-xl-3 {
                -ms-flex: 0 0 25%;
                flex: 0 0 25%;
                max-width: 25%;
              }
              .libro-reclamaciones .col-xl-4 {
                -ms-flex: 0 0 33.333333%;
                flex: 0 0 33.333333%;
                max-width: 33.333333%;
              }
              .libro-reclamaciones .col-xl-5 {
                -ms-flex: 0 0 41.666667%;
                flex: 0 0 41.666667%;
                max-width: 41.666667%;
              }
              .libro-reclamaciones .col-xl-6 {
                -ms-flex: 0 0 50%;
                flex: 0 0 50%;
                max-width: 50%;
              }
              .libro-reclamaciones .col-xl-7 {
                -ms-flex: 0 0 58.333333%;
                flex: 0 0 58.333333%;
                max-width: 58.333333%;
              }
              .libro-reclamaciones .col-xl-8 {
                -ms-flex: 0 0 66.666667%;
                flex: 0 0 66.666667%;
                max-width: 66.666667%;
              }
              .libro-reclamaciones .col-xl-9 {
                -ms-flex: 0 0 75%;
                flex: 0 0 75%;
                max-width: 75%;
              }
              .libro-reclamaciones .col-xl-10 {
                -ms-flex: 0 0 83.333333%;
                flex: 0 0 83.333333%;
                max-width: 83.333333%;
              }
              .libro-reclamaciones .col-xl-11 {
                -ms-flex: 0 0 91.666667%;
                flex: 0 0 91.666667%;
                max-width: 91.666667%;
              }
              .libro-reclamaciones .col-xl-12 {
                -ms-flex: 0 0 100%;
                flex: 0 0 100%;
                max-width: 100%;
              }
        }
        

